{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "manalabs_scp:plague_cow_049",
			"materials": {
				"default": "zombie"
			},
			"textures": {
				"default": "textures/manalabs/scp/entity/cow_049"
			},
			"geometry": {
				"default": "geometry.manalabs_scp.cow_049"
			},
			"animations": {
				"setup": "animation.cow.setup.v1.0",
				"walk": "animation.quadruped.walk",
				"look_at_target": "animation.common.look_at_target",
				"baby_transform": "animation.cow.baby_transform",
				"quad_headbutt_left": "animation.manalabs_scp.plague.quad_headbutt_left",
				"quad_headbutt_right": "animation.manalabs_scp.plague.quad_headbutt_right",
				"quad_headbutt_front": "animation.manalabs_scp.plague.quad_headbutt_front",
				"attack": "controller.animation.manalabs_scp.scp_plague.cow.attack"
			},
			"scripts": {
				"animate": [
					"attack",
					"setup",
					{
						"walk": "query.modified_move_speed"
					},
					"look_at_target",
					{
						"baby_transform": "query.is_baby"
					}
				]
			},
			"render_controllers": ["controller.render.cow"],
			"enable_attachables": true
		}
	}
}